<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'de', version '2.9'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Aktivität';
$string['activity_end'] = 'Aktivität beenden';
$string['activity_start'] = 'Aktivität starten';
$string['activity_visible'] = 'Die Aktivität ist für Sie nicht einsehbar.';
$string['add_line'] = 'Zeile hinzufügen';
$string['addinstance'] = 'Aktivität hinzufügen';
$string['alreadySubmitted'] = 'Der Fragebogen wurde schon ausgefüllt';
$string['analyse'] = 'Analyse';
$string['analysis_status_info0'] = 'Sie können die Aktivität starten oder beenden.';
$string['analysis_status_info1'] = 'Sie müssen die Aktivität beenden, bevor sie Gruppen bilden können.';
$string['analysis_status_info2'] = 'Sie müssen die Aktivität starten, damit Studierende den Fragebogen beantworten können.';
$string['analysis_status_info3'] = 'Die Gruppenbildung wurde bereits angestoßen bzw. durchgeführt. Die Aktivität kann nicht mehr gestartet werden.';
$string['analysis_status_info4'] = 'Sie können die Gruppenbildung jetzt starten.';
$string['archived_activity_admin'] = 'Die Aktitivät ist archiviert worden. Es ist keine Interaktion mehr möglich.';
$string['archived_activity_answers'] = 'Die Aktitivät ist archiviert worden. Ihre Antworten sind nicht mehr gespeichert und es ist keine Interaktion mehr möglich.';
$string['are'] = 'Es gibt';
$string['are_now'] = 'Es gibt derzeit';
$string['availability_nochangespossible'] = 'Der Fragebogen wurde bereits beantwortet. Sie können die Verfügbarkeit nicht mehr ändern.';
$string['bad'] = 'schlecht';
$string['beta_version'] = '';
$string['cannotloadxml'] = 'XML Datei konnte nicht geladen werden.';
$string['category_character'] = 'Persönlichkeitsmerkmale';
$string['category_general'] = 'Allgemeines';
$string['category_grade'] = 'Ziele';
$string['category_knowledge'] = 'Vorwissen';
$string['category_learning'] = 'Lernstile';
$string['category_motivation'] = 'Kurs-Motivation';
$string['category_points'] = 'Ziele';
$string['category_self'] = 'Selbsteinschätzung';
$string['category_sellmo'] = 'Lern- und Leistungsmotivation';
$string['category_srl'] = 'Selbstreguliertes Lernen';
$string['category_team'] = 'Gruppenaspekte';
$string['category_topic'] = 'Themenauswahl';
$string['choose_evaluationmethod'] = 'Bewertungsmethode auswählen';
$string['choose_number'] = 'Anzahl auswählen';
$string['choose_scenario'] = 'Szenario auswählen';
$string['completeTheForm'] = 'Ausfüllen';
$string['completed_questionnaire'] = 'vollständig beantwortete Fragebögen.';
$string['contact_members'] = 'Um deine Gruppenmitglieder zu kontaktieren, klicke auf deren Profilnamen.';
$string['continueTheForm'] = 'Weiter ausfüllen';
$string['cron_job_not_running'] = 'Um die gestarteten Anfragen zur Gruppenbildung zu bearbeiten läuft im Hintergrund ein Cron-Daemon. Leider reagiert dieser in der letzten Zeit nicht oder ist gar außer Betrieb. Sollten Sie diese Meldung nach mehr als 24 Stunden noch immer sehen, kontaktieren Sie bitte den Systemadministrator.';
$string['edit_param'] = 'Bearbeiten';
$string['editparam'] = 'Paramter bearbeiten';
$string['emailnotifications_info'] = '<i style="color:red;">Die automatische Benachrichtigung über abgeschlossene Gruppenformationen ist momentan leider nicht verfügbar.</i>';
$string['endtime'] = 'Endzeit';
$string['eval_final_text'] = 'Die Vergleichswerte basieren auf derzeit {$a->percent}% gegebener Antworten ({$a->completed} von {$a->coursesize} Personen haben bisher geantwortet).';
$string['evaluation'] = 'Auswertung';
$string['evaluation_point_info'] = 'Bitte maximale Punktzahl eingeben';
$string['evaluationmethod_description'] = 'Nach welchem Bewertungsschema wird die Leistung der Gruppen am Ende bewertet?';
$string['evaluationmethod_error'] = 'Bitte wählen Sie die Methode zur Bewertung aus.';
$string['excellent'] = 'sehr gut';
$string['export'] = 'Export';
$string['export_answers'] = 'Sie können die Antworten mit anonymisierten Teilnehmerkennungen hier herunterladen:';
$string['export_description_no'] = 'Erst wenn du Antworten in exportfähigen Kategorien gegeben hast, kannst du sie hier exportieren.';
$string['export_description_yes'] = 'Klicke auf den folgenden Button, um deine Antworten für diesen Fragebogen zu exportieren.';
$string['export_group_users'] = 'Sie können die Gruppen-Nutzer-Zuordnungen mit anonymisierten Teilnehmerkennungen hier herunterladen:';
$string['export_groups'] = 'Sie können die Gruppen mit anonymisierten Teilnehmerkennungen hier herunterladen:';
$string['export_logging'] = 'Sie können die Loggingdaten mit anonymisierten Teilnehmerkennungen hier herunterladen:';
$string['export_users'] = 'Sie können die Teilnehmer-bezogenen Daten mit anonymisierten Teilnehmerkennungen hier herunterladen:';
$string['failed_import'] = 'Der Import ist fehlgeschlagen. Das Format der Datei war nicht korrekt. Bitte lade eine Datei mit exportierten Antworten hoch.';
$string['file_error'] = 'Du musst eine *.xml-Datei hochladen.';
$string['generategroups'] = 'Gruppen erstellen';
$string['grades'] = 'Noten';
$string['groupSettingsInfo'] = 'Sie haben Themen zur Auswahl angegeben. Daraus bestimmt sich die Anzahl der Gruppen und deren Größe.';
$string['group_building'] = 'Gruppenbildung';
$string['group_overview'] = 'Übersicht gebildeter Gruppen';
$string['groupformation'] = 'Gruppenformation';
$string['groupformation_message'] = 'Die Gruppenformation ist abgeschlossen. Sie können sich nun das Ergebnis anschauen';
$string['groupformation_message_contexturlname'] = 'Resultate';
$string['groupformation_subject'] = 'Gruppenformation abgeschlossen';
$string['groupformationfieldset'] = 'Gruppenformation - Felder';
$string['groupformationname'] = 'Name der Gruppenformation';
$string['groupformationname_help'] = 'Dieser Titel wird auf der Kursseite angezeigt.';
$string['groupformationsettings'] = 'Gruppenformation Einstellungen';
$string['groupingNotReady'] = 'Die Gruppenbildung ist noch nicht abgeschlossen.';
$string['grouping_abort'] = 'Gruppenbildung abbrechen';
$string['grouping_adopt'] = 'Gruppenvorschlag übernehmen';
$string['grouping_delete'] = 'Gruppenvorschlag verwerfen';
$string['grouping_start'] = 'Gruppenbildung starten';
$string['groupname'] = 'Gruppenname';
$string['groupname_error'] = 'Der Gruppenname kann maximal 100 Zeichen lang sein.';
$string['groupname_help'] = 'Der Gruppen-Name wird als Präfix für die generierten Moodle-Gruppen genutzt. Das Schema ist <Gruppen-Name>_XXX, wobei XXX für die Nummer der Gruppe steht.';
$string['groupnameexists'] = 'Dieser Gruppenname existiert schon';
$string['groupoption_description'] = 'Gruppen-Einstellungen';
$string['groupoption_help'] = 'Diese Einstellungen können bis zum Starten der Gruppenbildung geändert werden, selbst wenn schon Fragebögen von Studierenden ausgefüllt wurden.';
$string['groupoption_onlyactivestudents'] = 'Studierende ohne einzige Antwort werden nicht in Gruppen eingeteilt.';
$string['groupoptions'] = 'Gruppen-Einstellungen';
$string['groups_build'] = 'Gruppen sind gebildet.';
$string['import'] = 'Import';
$string['import_description_no'] = 'Es ist nicht möglich Antworten zu importieren, da der Fragebogen nicht mehr verfügbar ist oder bereits abgegeben wurde.';
$string['import_description_yes'] = 'Klicke auf den folgenden Button, um Antworten von früheren Fragebögen zu importieren.';
$string['import_form_description'] = 'Du kannst Antworten von früheren Fragebögen importieren, indem du hier deine Antworten im passenden Format hochlädst (z.B. answers.xml).';
$string['info_header_student'] = 'Was bedeutet Gruppenformation?';
$string['info_header_teacher_analysis'] = 'Wie funktioniert die Gruppenformation?';
$string['info_header_teacher_settings'] = 'Wie funktioniert die Gruppenformation?';
$string['info_text_teacher_analysis'] = 'Mit diesem Plugin haben Sie die Möglichkeit die Bildung von Gruppen Ihrer Studierenden zu optimieren. Die drei erforderlichen Schritte sind:<br>
		<br>
		1.)	Sie fügen die Aktivität „Gruppenformation“ Ihrem Kurs hinzu.
		(Das ist bereits geschehen, wenn Sie diese Seite hier sehen).
		In den Einstellungen können Sie auswählen, welches Szenario am besten zu Ihren Vorstellungen der späteren Gruppenarbeit passt
		(bei Unsicherheit wählen Sie Projektteams). Die weiteren Einstellungen erlauben Ihnen die gewünschte Gruppengröße und evtl. eine Themenauswahl für
		Studierende anzugeben. Wenn Sie möchten, dass die Studierenden sich im Vorwissen gut ergänzen in den später gebildeten Gruppen, können Sie die Vorwissensthemen
		zur Abfrage angeben.<br>
		<br>
		2.)	Studierende sehen den Fragebogen, welcher basierend auf Ihren Einstellungen erstellt wurde. Die Dauer der Verfügbarkeit der Fragen können Sie einstellen (siehe 1.).
		Eine Vorschau des Studierenden-Fragebogens erhalten Sie im Menü oben.<br>
		<br>
		3.)	Sie können unter dem Menüpunkt ‚Gruppenformation‘ hier auf dieser Seite sehen, wie viele Antworten bereits
		vorliegen. Sind Sie mit dem Rücklauf zufrieden, starten Sie manuell die Bildung der Gruppen (dies geschieht niemals automatisch).<br>
		Es dauert eine Weile, bis alle Gruppen fertig erstellt sind. Das Ergebnis können Sie sich noch einmal ansehen, bevor Sie die Gruppen so in Moodle übernehmen.<br>
		<br>
		Fertig. Jetzt können auch die Studierenden Ihre Gruppenmitglieder sehen. Es ist Ihnen als Lehrende/r jederzeit möglich, die Gruppen manuell in Moodle nachzubearbeiten (bspw. bei Nachzüglern).<br>';
$string['info_text_teacher_settings'] = 'Mit diesem Plugin haben Sie die Möglichkeit die Bildung von Gruppen Ihrer Studierenden zu optimieren. Die drei erforderlichen Schritte sind:<br>
		1.)	Sie fügen die Aktivität „Gruppenformation“ Ihrem Kurs hinzu.
		Auf dieser Seite können Sie auswählen, welches Szenario am besten zu Ihren Vorstellungen der späteren Gruppenarbeit passt
		(bei Unsicherheit wählen Sie Projektteams). Die weiteren Einstellungen erlauben Ihnen die gewünschte Gruppengröße und evtl. eine Themenauswahl für
		Studierende anzugeben. Wenn Sie möchten, dass die Studierenden sich im Vorwissen gut ergänzen in den später gebildeten Gruppen, können Sie die Vorwissensthemen
		zur Abfrage angeben.<br>
		2.)	Studierende sehen den Fragebogen, welcher basierend auf Ihren Einstellungen erstellt wurde. Die Dauer der Verfügbarkeit der Fragen können Sie einstellen (siehe 1.).
		Eine Vorschau des Studierenden-Fragebogens erhalten Sie beim späteren Öffnen der Aktivität als Lehrende/r.<br>
		3.)	Sie können unter dem Menüpunkt ‚Gruppenformation‘, wenn Sie die Aktivität später selbst aufrufen, sehen, wie viele Antworten bereits
		vorliegen. Sind Sie mit dem Rücklauf zufrieden, starten Sie manuell die Bildung der Gruppen (dies geschieht niemals automatisch).<br>
		Es dauert eine Weile, bis alle Gruppen fertig erstellt sind. Das Ergebnis können Sie sich noch einmal ansehen, bevor Sie die Gruppen so in Moodle übernehmen.<br>
		<br>
		Fertig. Jetzt können auch die Studierenden Ihre Gruppenmitglieder sehen. Es ist Ihnen als Lehrende/r jederzeit möglich, die Gruppen manuell in Moodle nachzubearbeiten (bspw. bei Nachzüglern).<br>';
$string['input'] = 'Eingabe:';
$string['invalid'] = 'Ungültiger Zustand';
$string['jobget_name'] = 'Gruppenbildung und Aufräumen';
$string['justpass'] = 'Nur Bestehen';
$string['knowledge'] = 'Vorwissen';
$string['knowledgeChoice'] = 'Vorwissen';
$string['knowledge_description'] = 'Das Vorwissen in bestimmten Gebieten soll in die Gruppenbildung einfließen.';
$string['knowledge_description_extended'] = 'Geben Sie hier die Wissensgebiete ein, in welchen sich die Studierenden einschätzen sollen.
		Eine Vorschau des Fragebogens-Abschnittes für die Studierenden ist rechts zu sehen.';
$string['knowledge_dummy'] = 'Beispiel';
$string['knowledge_info_homework'] = 'Geben Sie hier die Wissensgebiete ein, in welchen sich die Studierenden einschätzen sollen.
		Eine Vorschau des Fragebogens-Abschnittes für die Studierenden ist rechts zu sehen.
		Für Ihre Auswahl "Hausaufgabengruppen" wird so optimiert, dass das Vorwissen sich in jeder Gruppe möglichst ergänzt.';
$string['knowledge_info_project'] = 'Geben Sie hier die Wissensgebiete ein, in welchen sich die Studierenden einschätzen sollen.
		Eine Vorschau des Studierenden-Fragebogens sehen Sie rechts.
		Für Ihre Auswahl "Projektgruppen" wird so optimiert, dass das Vorwissen sich in jeder Gruppe möglichst ergänzt, das Wissensniveau der Studierenden aber vergleichbar ist.';
$string['knowledge_question'] = 'Wie schätzen Sie Ihr persönliches Vorwissen in folgenden Gebieten ein?';
$string['knowledge_scale'] = '0&nbsp;=&nbsp;kein&nbsp;Vorwissen, 100&nbsp;=&nbsp;sehr&nbsp;viel Vorwissen';
$string['language'] = 'de';
$string['max_group_size'] = 'Maximale Gruppengröße:';
$string['max_group_size_not_reached'] = 'Maximale Gruppengröße wurde bei folgenden Gruppen nicht erreicht:';
$string['maxgroups'] = 'Max. Gruppenanzahl';
$string['maxgroups_error'] = 'Bitte wählen Sie die maximale Gruppenanzahl.';
$string['maxmembers'] = 'Max. Gruppengröße';
$string['maxmembers_error'] = 'Bitte wählen Sie die maximale Gruppengröße.';
$string['maxpoints'] = 'Max. Punktzahl';
$string['maxpoints_error'] = 'Sie müssen eine Punktzahl zwischen 1 und 100 angeben.';
$string['membersAre'] = 'Deine Arbeitskollegen sind:';
$string['modulename'] = 'Gruppenformation';
$string['modulename_help'] = 'Erlaubt die automatische Erstellung von (Lern)-Gruppen Ihrer Teilnehmenden. Basierend auf Fragebogen-Antworten werden die Gruppen(zusammenstellungen) optimiert.';
$string['modulenameplural'] = 'Gruppenformationen';
$string['name_by_group'] = 'Name:';
$string['namingschema'] = 'Namensschema';
$string['noUser'] = 'Der Nutzer existiert nicht!';
$string['no_data_to_display'] = 'Keine Daten vorhanden.';
$string['no_evaluation_text'] = 'Es gibt für diese Aktivität keine Auswertung.';
$string['no_time'] = 'Kein Zeitpunkt festgelegt';
$string['nochangespossible'] = 'Der Fragebogen wurde bereits von mindestens einem Studierenden beantwortet. Sie können nur noch Gruppengröße oder Gruppenanzahl ändern. Weitere Änderungen werden nicht gespeichert.';
$string['noevaluation'] = 'Keine Bewertung';
$string['nogroupformation'] = 'keine Gruppenformation';
$string['none'] = 'gar nicht';
$string['notOpen'] = 'Die Abgabe ist nicht mehr möglich';
$string['number_member'] = 'Anzahl Mitglieder:';
$string['number_of_groups'] = 'Anzahl gebildeter Gruppen:';
$string['oneManGroup'] = 'Du bist allein in dieser Gruppe.';
$string['onlyactivestudents'] = 'Zur Gruppenbildung werden ausschließlich Studierende betrachtet werden, die mind. eine Frage beantwortet haben. Sie können das in den {$a->url} anpassen.';
$string['onlyactivestudents_description'] = 'Zur Gruppenbildung werden ausschließlich Studierende betrachtet werden, die mind. eine Frage beantwortet haben.';
$string['onlyactivestudents_info'] = 'Zur Gruppenbildung werden ausschließlich Studierende betrachtet werden, die mind. eine Frage beantwortet haben.';
$string['options'] = 'Optionen';
$string['overview'] = 'Übersicht';
$string['password_wrong'] = 'Das eingegebene Passwort ist falsch';
$string['pluginadministration'] = 'Administration: Gruppenformation';
$string['pluginname'] = 'groupformation';
$string['points'] = 'Punkte';
$string['preview'] = 'Vorschau:';
$string['quality'] = 'Gruppenqualität:';
$string['quality_info'] = 'Der Gruppen-Performanz-Index (GPI) gibt die Qualität der gebildeten Gruppe wieder und ist ein Wert zwischen 0 und 1. Je größer der Wert, deste besser ist die gebildete Gruppe. Ist kein Wert angegeben, so sind die Gruppen nicht algorithmisch gebildet, sondern randomisiert.';
$string['questionnaire_answer_stats'] = 'Aktueller Zustand des Fragebogens:';
$string['questionnaire_availability_info_from'] = 'Der Fragebogen ist ab {$a->start} Uhr freigeschaltet.';
$string['questionnaire_availability_info_future'] = 'Im Zeitraum vom {$a->start} Uhr bis {$a->end} Uhr wird der Fragebogen zur Verfügung stehen.';
$string['questionnaire_availability_info_now'] = 'Der Fragebogen ist offen und kann bis {$a->end} ausgefüllt werden.';
$string['questionnaire_availability_info_until'] = 'Der Fragebogen ist noch bis {$a->end} Uhr freigeschaltet.';
$string['questionnaire_available'] = 'Der Fragebogen steht zur Bearbeitung bereit.';
$string['questionnaire_available_end'] = 'Der Fragebogen ist verfügbar bis {$a->end}.';
$string['questionnaire_go_to_start'] = 'Zur Anfangsseite';
$string['questionnaire_no_more_questions'] = 'Es gibt keine weiteren Fragen zu beantworten.';
$string['questionnaire_not_available'] = 'Der Fragebogen ist derzeit nicht verfügbar.';
$string['questionnaire_not_available_begin'] = 'Der Fragebogen ist verfügbar ab {$a->start}.';
$string['questionnaire_not_available_begin_end'] = 'Der Fragebogen ist verfügbar von {$a->start} bis {$a->end}.';
$string['questionnaire_not_available_end'] = 'Der Fragebogen ist nicht mehr verfügbar.';
$string['questionnaire_not_started'] = 'Der Fragebogen wartet noch auf Ihre Bearbeitung.';
$string['questionnaire_not_submitted'] = 'Sie haben den Fragebogen noch nicht abgegeben.';
$string['questionnaire_press_beginning_submit'] = 'Klicken Sie auf "Zur Anfangsseite", um zum Anfang zurückzukehren. Dort können Sie ihren Fragebogen entgültig abgeben.';
$string['questionnaire_press_preview'] = 'Klicken Sie auf "Vorschau", um den Fragebogen anzusehen.';
$string['questionnaire_press_to_begin'] = 'Geben Sie ihre Zustimmung und klicken Sie auf "Weiter", um zu beginnen.';
$string['questionnaire_preview'] = 'Das ist eine Vorschau des Fragebogens.';
$string['questionnaire_submit'] = 'Abgeben';
$string['questionnaire_submit_disabled_teacher'] = 'Abgeben ist deaktiviert, da dies nur eine Vorschau ist.';
$string['remove_line'] = 'Zeile entfernen';
$string['sampleGroupName'] = 'Der Name deiner Gruppe ist';
$string['scenario'] = 'Szenario';
$string['scenarioInfo'] = 'Die drei Szenarien unterscheiden sich darin, wie die Fragebogen-Antworten bei der Gruppenbildung berücksichtigt werden.
			Beim Projekgruppen wird darauf geachtet, dass sich Vorwissen und Merkmale der Gruppenmitglieder ergänzen während die Motivation und angestrebten Ziele in der Gruppe möglichst ähnlich sind.
			Bei den Hausaufgabengruppen wird so optimiert, dass für jede Gruppe die besten Vorausetzungen für gemeinsames Lernen gegeben sind.
		    Beim Referatsgruppen steht das gemeinsame Interesse an den zur Auswahl stehenden Referatsthemen im Vordergrund.';
$string['scenarioLabel'] = '';
$string['scenario_description'] = 'Bitte wählen Sie das für Sie am Besten geeignete Szenario für die Gruppenformation aus.';
$string['scenario_error'] = 'Bitte wäen Sie ein Szenario aus.';
$string['scenario_homeworkgroups'] = 'Hausaufgabengruppen';
$string['scenario_homeworkgroups_description'] = 'Hausaufgabengruppen arbeiten in regelmäßigen Abständen (meist wöchentlich) an Aufgaben, die zur Vorbereitung auf eine Klausur dienen. Auch wenn die Aufgaben (oft auch "Übungen" oder "Übungszettel" genannt) grundsätzlich auf unterschiedliche Gruppenmitglieder aufgeteilt werden könnten, ist dies meist nicht sinnvoll, weil bei der abschließenden Klausur jedes Gruppenmitglied individuell benotet wird und daher alle Aufgaben selbst lösen können muss. Daher geht es bei der Zusammensetzung von Hausaufgabengruppen primär um unterschiedliches Vorwissen und unterschiedliche Lernstile, die sich ergänzen.';
$string['scenario_presentationgroups'] = 'Referatgruppen';
$string['scenario_presentationgroups_description'] = 'Referatsgruppen arbeiten nur über einen relativ kurzen Zeitraum zusammen an einer gemeinsamen Präsentation. Oft wird dabei die Aufgabenstellung schon zu Beginn auf die Gruppenmitglieder aufgeteilt (oder gewählt), dann individuell bearbeitet und erst am Ende wieder zusammengesetzt. Bewertet wird meist die gemeinsame Gruppenleistung. Daher geht es bei der Zusammensetzung von Referatsgruppen primär um gemeinsame Interessen an Themen.';
$string['scenario_projectteams'] = 'Projektteams';
$string['scenario_projectteams_description'] = 'Projektteams arbeiten über einen längeren Zeitraum gemeinsam intensiv an einem Projekt (z.B. Durchführung einer Studie, Abgabe eines Berichtes, etc.). Oft können die Aufgaben innerhalb des Teams aufgeteilt werden, sodass es von Vorteil ist, wenn sich die Kompetenzen der Teammitglieder gegenseitig ergänzen. Typischerweise wird die gemeinsame Arbeit mit einer Gruppennote für alle Teammitglieder bewertet. Daher geht es bei der Zusammensetzung von Projektteams primär um ähnliche Motivation und Zielsetzung der Teammitglieder.';
$string['starttime'] = 'Startzeit';
$string['statistic'] = 'Fragebogenstatistik';
$string['stats_all'] = 'In der Kategorie "{$a->category}" haben Sie alle Fragen beantwortet.';
$string['stats_none'] = 'In der Kategorie "{$a->category}" haben Sie noch keine Frage beantwortet.';
$string['stats_partly'] = 'In der Kategorie "{$a->category}" haben Sie {$a->answered} von {$a->questions} Fragen beantwortet.';
$string['students_answered_multiple'] = 'Studierende haben den Fragebogen bearbeitet.';
$string['students_answered_single'] = 'Studierender hat den Fragebogen bearbeitet.';
$string['students_available_multiple'] = 'eingeschriebene Studierende, die den Fragebogen ausfüllen können.';
$string['students_available_single'] = 'eingeschriebenen Studierenden, der den Fragebogen ausfüllen kann.';
$string['students_enrolled_info'] = 'Studierenden sind im Kurs eingeschrieben';
$string['students_grouping_multiple'] = 'Studierende zur Gruppenbildung.';
$string['students_grouping_single'] = 'Studierende zur Gruppenbildung.';
$string['successful_import'] = 'Der Import war erfolgreich. Du kannst deine Antworten im Tab "Fragebogen" einsehen.';
$string['tab_analysis'] = 'Analyse';
$string['tab_evaluation'] = 'Auswertung';
$string['tab_group'] = 'Gruppenzuordnung';
$string['tab_grouping'] = 'Gruppenbildung';
$string['tab_overview'] = 'Überblick';
$string['tab_preview'] = 'Fragebogen-Vorschau';
$string['tab_questionnaire'] = 'Fragebogen';
$string['time'] = 'Zeit';
$string['topicchoice'] = 'Themenauswahl';
$string['topics'] = 'Themen';
$string['topics_description'] = 'Ich möchte (Gruppen-)Themen zur Auswahl anbieten';
$string['topics_dummy'] = 'Thema';
$string['topics_question'] = 'Bitte sortieren Sie die zur Wahl stehenden Themen entsprechend Ihrer Präferenz, beginnend mit Ihrem bevorzugten Thema. Zum Sortieren verwenden Sie bitte Drag & Drop.';
$string['useOneLineForEachKnowledge'] = 'Für jedes Thema eine eigene Zeile benutzen';
$string['useOneLineForEachTopic'] = 'Pro Thema jeweils eine Zeile benutzen';
$string['userpergroup'] = 'Wieviele Studierende pro Gruppe?';
